File: material.css

package info (click to toggle)
percona-toolkit 3.7.1-2
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 106,712 kB
  • sloc: perl: 257,236; sql: 23,577; sh: 21,388; javascript: 6,322; makefile: 397; python: 62; awk: 38; sed: 1
file content (34 lines) | stat: -rw-r--r-- 721 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
.md-relbar2__inner{
    padding-top:0;
    padding-bottom:0;
    margin-bottom: 0;
}

.sphinx-tabs-tab {
  position: relative;
  font-family: "Chivo", "Colfax", Helvetica, Arial, sans-serif;
  color: #fb8c00;
  line-height: 24px;
  margin: 0;
  font-size: 19px;
  font-weight: 400;
  background-color: rgba(255, 255, 255, 0);
  border-radius: 5px 5px 0 0;
  border: 0;
  padding: 1rem 1.5rem;
  margin-bottom: 0;
}

.md-typeset{
    font-size:.7rem;
    line-height:1.6;
    -webkit-print-color-adjust:exact
}

body,input{
    color:rgba(0,0,0,.87);
    -webkit-font-feature-settings:"kern","liga";
    font-feature-settings:"kern","liga";
    font-family:"Chivo", "Colfax", "Franziska", Helvetica, Arial, sans-serif;
}